petsc-3.7.7 2017-09-25
Report Typos and Errors

# SNESMonitorSAWsDestroy

destroy a monitor context created with SNESMonitorSAWsCreate()

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode SNESMonitorSAWsDestroy(void **ctx)

Collective

### Input Arguments

ctx -monitor context

### See Also

SNESMonitorSAWsCreate()

Level:developer
Location:src/snes/interface/saws/snessaws.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages